<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Informasi Owner</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="overview">
            <!-- ALAMAT -->
            <div class="form-row mb-2" id="edit-alamat">
                <label class="col-sm-2 col-form-label">Alamat</label>
                <div class="col-10">
                    <textarea class="form-control" required maxlength="255" name="alamat" rows="3">{{alamat.keterangan}}</textarea>
                    <small>Alamat akan ditampilkan di footer halaman.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- LINK ALAMAT -->
            <div class="form-row mb-2" id="edit-alamat_link">
                <label class="col-sm-2 col-form-label">Link Alamat</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="alamat_link" value="{{alamat_link.keterangan}}">
                    <small>Link akan diakses ketika teks alamat pada footer di klik.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- Embed Maps -->
            <div class="form-row mb-2" id="edit-embed_maps">
                <label class="col-sm-2 col-form-label">Embed Maps</label>
                <div class="col-10">
                    <input type="text" class="form-control" required name="embed_maps" value="{{embed_maps.keterangan}}">
                    <small>Sematkan Peta di halaman Kontak.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Telepon Text -->
            <div class="form-row mb-2" id="edit-telepon_text">
                <label class="col-sm-2 col-form-label">Telepon Text</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="telepon_text" value="{{telepon_text.keterangan}}">
                    <small>Nomor telepon kantor untuk tampilan di footer.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Telepon -->
            <div class="form-row mb-2" id="edit-telepon">
                <label class="col-sm-2 col-form-label">Isi Text WhatsApp</label>
                <div class="col-10">
                    <input type="text" class="form-control" required name="telepon" value="{{telepon.keterangan}}">
                    <small>Example: "Hai Saya tertarik dengan produk anda pada website yogyaexplore.com".</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- Whatsapp Text -->
            <div class="form-row mb-2" id="edit-whatsapp_text">
                <label class="col-sm-2 col-form-label">Whatsapp Text</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="whatsapp_text" value="{{whatsapp_text.keterangan}}">
                    <small>Nomor Whatsapp untuk tampilan di footer berformat +62.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Whatsapp -->
            <!-- <div class="form-row mb-2" id="edit-whatsapp">
                <label class="col-sm-2 col-form-label">Link Whatsapp</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="whatsapp" value="{{whatsapp.keterangan}}">
                    <small>Nomor Link Whatsapp yang akan dihubungi ketika tampilan teks whatsapp di klik. Contoh: https://wa.me/62812123xxxxx/</small>
                </div>
            </div>
            <hr class="mb-2"> -->
            
            <!-- Email -->
            <div class="form-row mb-2" id="edit-email">
                <label class="col-sm-2 col-form-label">Email</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="email" value="{{email.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-overview">Ubah</button>
            </div>
        </form>
    </div>
</div>

